/* deals.shtml */
.deals .intro {
	font-size:13px;
}
.deals .intro a {
	font-weight:bold;
}
.deals .col_8 .last {
	margin-right:0;
}
.deals #featured_deals {
    margin: 16px 0;
    position: relative;
}
.deals #featured_deals .deal_row_first {
	margin-bottom:25px;
}
.deals #featured_deals .deal_summary {
	padding-left:130px;
	font-size:;
}
.deals #featured_deals .deal_summary img {
	float:left;
	margin-left:-130px;
}
.deals #featured_deals .deal_text {
	font-size:11px;
	line-height:14px;
}
.deals #featured_deals .deal_summary ul {
	margin:20px 0 0 10px;
}
.deals #featured_deals .deal_summary li {
	list-style:disc;
	line-height:14px;
}
#filter_deals_control {
	position:relative;
	margin-bottom:20px;
 	border-top:1px dotted #ccc;
 	padding-top:16px;
}
#filter_deals_control .section_header {
	margin-bottom:10px;
}
#filter_deals_control .filter_label {
	color:#000;
	float:left;
	width:75px;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	padding-bottom:5px;
}
#filter_deals_control .filter_list {
	float:left;
	margin-bottom:35px;
}
#filter_deals_control .filter_list li {
	float:left;
	margin: 0 15px 5px 0;
	width: 190px;
}
#btn_update_filter {
	right:0;
	bottom:0;
	position:absolute;
	float:none;
}
.ie6 #btn_update_filter,
.ie7 #btn_update_filter {
	padding-left:0;
	padding-right:0;
	width:60px;
}
#deals_tabs_wrap {
	margin-bottom:25px;
	border-top:1px dotted #ccc;
}
#deals_tabs_wrap .flat_tabs_content {
	padding-top:10px;
}
#deals_tabs_wrap .deal_table {
	width:100%;
}
#deals_tabs_wrap .deal_table a {
	font-weight:bold;
}
#deals_tabs_wrap .deal_table th {
	text-align:left;
	padding-bottom:2px;
	text-transform:uppercase;
	border-bottom:1px dotted #ccc;
}

#deals_tabs_wrap .deal_table .headerSortDown a {
  color:#333;
  padding-right:15px;
  background:url(/images/sp_icn_social_arrow.gif) no-repeat;
  background-position:right -318px;
}

#deals_tabs_wrap .deal_table .headerSortUp a {
  color:#333;
  padding-right:15px;
  background:url(/images/sp_icn_social_arrow.gif) no-repeat;
  background-position:right -333px;
}

#deals_tabs_wrap .deal_table td {
	padding:8px 0;
	border-bottom:1px dotted #ccc;
}
#deals_tabs_wrap .deal_table .deal {
	width:300px;
	padding-right:30px;
}
#deals_tabs_wrap .deal_table .cost {
	width:150px;
	padding-right:30px;
}
#deals_tabs_wrap .deal_table .expires {
	width:50px;
	padding-right:10px;
}
#lift_ticket_price_wrap {
	margin-bottom:20px;
}
#lift_ticket_price_wrap .resort_title {
	font-size:11px;
	font-weight:bold;
	margin:13px 0 5px;
	text-transform:uppercase;
}
#lift_ticket_price_wrap .resort_title a {
	color:#0079c2;
}
#lift_ticket_price_wrap .resort_ticket_price {
    font-weight: bold;
    margin: 5px 0 0;
    padding: 0;
}
#lift_ticket_price_wrap .resort_ticket_price table {
	width:100%;
}
#lift_ticket_price_wrap .resort_ticket_price th {
    font-size: 11px;
    text-transform: uppercase;
    border-right: 1px dotted #e1e1e1;
}
#lift_ticket_price_wrap .resort_ticket_price th:last-child {
    border-right: none;
}
#lift_ticket_price_wrap .resort_ticket_price thead th {
    background-color: #f9f9f9;
    padding: 15px 0 8px;
}
#lift_ticket_price_wrap .resort_ticket_price th.day,
#lift_ticket_price_wrap .resort_ticket_price tbody th {
	width:65px;
}
#lift_ticket_price_wrap .resort_ticket_price td {
    font-size:15px;
    text-align:center;
    border-bottom:1px solid #eee;
    border-right:1px dotted #e1e1e1;
    padding:14px 0;
    font-weight:bold;
}
#lift_ticket_price_wrap .resort_ticket_price td .light_blue_btn {
    display: block;
    margin: 0 5px;
}
#lift_ticket_price_wrap .disclaimer {
	color:#666;
	padding:12px 15px;
	background-color:#F9F9F9;
	margin-top:20px;
}
#lift_ticket_price_wrap .disclaimer strong {
	text-transform:uppercase;
}
.deals #stay_informed h3 {
	background:none;
}


/* deals_special.shtml */
.deals_special {
	width:auto;
	padding-left:24px;
	margin:0;
	background:url(/images/bg_deals_special.jpg) no-repeat;
}
.deals_special .page_title {
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px dotted #ccc;
	width:932px;
}
#deal_list {
	padding:15px 0;
}
#deal_list li {
	width:428px;
	float:left;
	height:115px;
	margin:0 16px 16px 0;
	padding:13px 13px 13px 17px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px 5px 5px 5px; /* This format is needed for PIE  (tl tr br bl) */
	-webkit-box-shadow: 0 0 5px #ccc;
	-moz-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#c2d7db));
	background: -moz-linear-gradient(#fff, #c2d7db 100%);
	background: linear-gradient(#fff, #c2d7db 100%);
	-pie-background: linear-gradient(#fff, #c2d7db 100%);
	behavior: url(/js/PIE.htc);
	position: relative;
	display: inline;	/* for ie6 */
}
.ie9 #deal_list li {
	background-image:url(svg/gradient_ffffff_c2d7db.svg);
}
#deal_list li.small {
	width:191px;
        height:105px;
}
#deal_list .title {
	font-size:15px;
	font-weight:bold;
}
#deal_list li.small .title {
        font-size:12px;
        font-weight:bold;
}
#deal_list .summary {
	color:#000;
	font-size:11px;
	margin-top:3px;
}
#deal_list img {
	float:right;
	margin-left:10px;
	border:4px solid #00a6cc;
	-webkit-box-shadow: 1px 1px 4px #666;
	-moz-box-shadow: 1px 1px 4px #666;
	box-shadow: 1px 1px 4px #666;
	behavior: url(/js/PIE.htc);
	position: relative;
}
.deals_special .scrollable {
	width:932px;
}

#deals_tabs_wrap .flat_tabs a:hover {
  cursor: pointer;
}


/* new deals style 2013 */
#featured_deals_content {
    border-top: 1px solid #e1e1e1;
    margin: 5px 0 0;
}
.dealDetail {
    border-bottom: 1px solid #e1e1e1;
    overflow: hidden;
    background: #f0f0f0; /* Old browsers */
    background: -moz-linear-gradient(top,  #f0f0f0 0%, #ffffff 25px); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(25%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f0f0f0 0%,#ffffff 25px); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f0f0f0 0%,#ffffff 25px); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f0f0f0 0%,#ffffff 25px); /* IE10+ */
    background: linear-gradient(to bottom,  #f0f0f0 0%,#ffffff 25px); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.dealDetail .toggle {
    background-color: #00AFE8;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 10px;
    font-weight: bold;
    height: 46px;
    line-height: 12px;
    padding-top: 18px;
    text-align: center;
    text-transform: uppercase;
    width: 64px;
}
.dealDetail .toggle span {
    font-size: 20px;
}
.dealDetail .topic {
    float: left;
    margin: 0 0 0 8px;
    width: 544px;
}
.dealDetail .topic .tTitle {
    float: left;
    width: 240px;
}
.dealDetail .topic h3 {
    display: table-cell;
    height: 30px;
    vertical-align: middle;
}
.dealDetail .topic h3 span {
    color: #333333;
    font-size: 12px;
}
.dealDetail .topic span {
    color: #666666;
    font-size: 10px;
    text-transform: uppercase;
}
.dealDetail .topic .tPrice {
    float: right;
    margin-top: 8px;
}
.dealDetail .topic .tPrice div.price {
    color: #00AFE8;
    float: left;
    font-size: 26px;
    font-weight: bold;
    margin-right: 5px;
    margin-top: -6px;
    padding-top: 21px;
    position: relative;
    text-align: right;
    width: 120px;
}
.dealDetail .topic .tPrice div.percent {
    color: #FF8A00;
    float: left;
    font-size: 26px;
    font-weight: bold;
    margin-right: 5px;
    margin-top: 15px;
    padding-right: 16px;
}
.dealDetail .topic .tPrice span {
    font-weight: normal;
    left: 0;
    padding: 0;
    position: absolute;
    top: 0;
}
.dealDetail .topic .tPrice span.currency {
    color: #00AFE8;
    padding: 0;
    position: relative;
}
.dealDetail .topic .tPrice span.percent {
    color: #FF8A00;
    font-weight: bold;
    position: relative;
}
.dealDetail .topic .tPrice .form_btn {
    color: #FFFFFF;
    float: right;
    height: 21px;
    margin-top: 10px;
    padding-top: 3px;
    text-decoration: none;
}
.dealDetail .body {
    display:none;
    width: 616px !important;
    padding: 12px 0;
    overflow: hidden;
    background: #f0f0f0; /* Old browsers */
    background: -moz-linear-gradient(top,  #CCCCCC 0%, #ffffff 10px); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CCCCCC), color-stop(10%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #CCCCCC 0%,#ffffff 10px); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #CCCCCC 0%,#ffffff 10px); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #CCCCCC 0%,#ffffff 10px); /* IE10+ */
    background: linear-gradient(to bottom,  #CCCCCC 0%,#ffffff 10px); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CCCCCC', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.dealDetail .body .bText {
    float: left;
    margin-left: 10px;
    width: 440px;
}
.dealDetail .body ul {
    margin: 15px 0 10px;
}
.dealDetail .body li {
    font-weight: bold;
    list-style: disc inside none;
}
.dealDetail .body li span {
    font-size: 10px;
    font-weight: normal;
    padding-right: 4px;
    text-transform: uppercase;
}
.dealDetail .body .bImg {
    float: right;
    margin-right: 14px;
    max-width: 150px;
}

#featured_deals .module_header h3 {
    padding-top: 5px;
}

.col_4 #featured_deals .more_link {
    left: 0;
    overflow: hidden;
    position: absolute;
    text-align: center;
    text-overflow: ellipsis;
    top: 31px;
    white-space: nowrap;
    width: 300px;
}

.col_4 #featured_deals_content {
    border-top: none;
    margin: 0;
}
.col_4 #featured_deals_content .dealDetail {
    background: none;
    position: relative;
    border-bottom: 1px solid #e1e1e1;
    height: 64px;
    overflow: hidden;
}
.col_4 .dealDetail .toggle {
    display: none;
}
.col_4 .dealDetail .topic {
    margin: 0;
    width: 300px;
}
.col_4 .dealDetail .topic .tTitle {
    width: 210px;
}
.col_4 .dealDetail .topic h3 {
    display: block;
    margin-top: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 210px;
}
.col_4 .dealDetail .topic .tTitle h3 span {
    display: block;
    font-size: 14px;
    left: 0;
    overflow: hidden;
    position: absolute;
    text-overflow: ellipsis;
    top: 2px;
    white-space: nowrap;
    width: 210px;
}
.col_4 .dealDetail .topic .tTitle span {
    display: none;
}
.col_4 .dealDetail .tPrice {
    margin: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.col_4 .dealDetail .topic .tPrice div.percent {
    font-size: 20px;
    margin-top: 42px;
    padding-right: 0;
}
.col_4 .dealDetail .topic .tPrice div.price {
    font-size: 20px;
    margin-top: 0;
    padding-left: 5px;
    padding-top: 42px;
}
.col_4 .dealDetail .price div.clear{display: none;}
.col_4 .dealDetail .tPrice .form_btn {
    height: 25px;
    margin: 0;
    padding: 21px 6px 15px;
    width: 72px;
}
.col_4 .dealDetail .topic .tPrice span {
    position: relative;
}
.col_4 #featured_deals p,
.col_4 #lift_ticket_price_wrap.col_8 {
    display: none;
}

.amex_body {
    width: 909px;
    padding-left: 10px;
    padding-bottom: 20px;
}

.amex_header {
    width: 908px;
    height: 231px;
    background:url(/images/amex_header.jpg) no-repeat;
    color: white;
    padding: 60px 0px 0px 50px;
}

.amex_header_text {
   width: 390px;
   padding-bottom: 20px;
   font-size: 17px;
}

.amex_sub_header_text {
   width: 310px;
   padding-bottom: 35px;
}

.amex_header_url {
   width: 310px;
   font-weight: bold;
}

.amex_item {
  border:1px solid #eee;
  width: 295px;
  float: left;
  margin-right: 5px;
  margin-bottom: 15px;
}

.amex_photo {
   text-align: center;
   padding-top: 20px;
   padding-bottom: 10px;
   height: 114px;
}

.amex_item_text {
   background-color: #f7f7f7;
   padding: 15px 10px 15px 10px;
   color: black;
   height: 150px;
}

.amex_item_header {
   font-size: 13px;
   font-weight: bold;
   padding-bottom: 10px;
   color: #00103e;
}

.amex_view_offer {
   background-color: #dbdbdb;
   padding: 20px 15px 20px 10px;
}

.amex_btn {
    background-color: #03337b;
    color: #fff !important;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 7px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 7px;
    text-align: center;
    border-radius: 3px;
}

.amex_pop_text {
    float: left;
    font-size: 9px;
    line-height: 120%;
    padding-bottom: 10px;
    padding-left: 20px;
    width: 480px;
}

.amex_item_text span {

 font-size: 9px;
}

.amex_pop_logo {
   float:right;
   width:100px;
   margin-bottom: 10px;
}

.amex_pop_offer {
   height: 25px;
   background-color: #1ab7ea;
   padding: 20px;
}

.amex_pop_photo {
   padding: 20px 0px 5px 20px;
}

.amex_btn_grey {
 border:px solid #FFFFFF; 
 color: #4e4f53;
 font-weight: bold;
 font-size: 11px;
 -webkit-border-radius: 2px; 
 -moz-border-radius: 2px;
 border-radius: 2px;
 padding: 4px 25px; 
 text-decoration:none; 
 display:inline-block; 
 background-color: #fff; 
 background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#888888));
 background-image: -webkit-linear-gradient(top, #fff, #888888);
 background-image: -moz-linear-gradient(top, #fff, #888888);
 background-image: -ms-linear-gradient(top, #fff, #888888);
 background-image: -o-linear-gradient(top, #fff, #888888);
 background-image: linear-gradient(to bottom, #fff, #888888);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#888888);
 
}


.amex_number {
   font-weight: bold;
   font-size: 16px;
   color: white;
}
